/* CSS Document */

body{
background-image:url(images/bg.gif);
background-repeat:repeat;
background-color:#E3F5FF;
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
}
.cont1{
    font-family:Verdana;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#000000;
	text-decoration: none;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;
	padding-right:15px;
	padding-left:15px;
	line-height:19px;
}

.cont12{
    font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#000000;
	text-decoration: none;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;
	padding-right:2px;
	padding-left:2px;
	}


.login1{
    font-family:"Arial";
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#FFFFFF;
	text-decoration: none;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	padding-right:5px;
	padding-left:5px;
}


.login{
    font-family:"Arial";
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#FFFFFF;
	text-decoration: none;
	letter-spacing: normal;
	text-align: right;
	vertical-align: top;
	padding-right:5px;
	padding-left:5px;
}

.cont2{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color:#06C;
	text-decoration: none;
	letter-spacing: normal;
	text-align: justify;
	padding-right:15px;
	padding-left:15px;
}
.call{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color:#06C;
	text-decoration: none;
	letter-spacing: normal;
	text-align: justify;
	padding-right:2px;
	padding-left:2px;
}
.cont3{
    font-family:"Arial";
	font-size:10pt;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: lowercase;
	color:#0099CC;
	text-decoration: none;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;
	padding-right:5px;
	padding-left:5px;
}

.cont4{
    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:16pt;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform:none;
	color:#0099CC;
	text-decoration: none;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: middle;
	padding-right:15px;
	padding-left:15px;
}

.header{
    font-family: Arial, Helvetica, sans-serif;
	font-size:13pt;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color:#000000;
	text-decoration: none;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;
    padding-right:20px;
	padding-left:20px;
}
.header{
    font-family: Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color:#000000;
	text-decoration: none;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;

}
.header2{
    font-family: Arial, Helvetica, sans-serif;
	font-size:13pt;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color:#FFFFFF;
	text-decoration: none;
	letter-spacing: normal;
	text-align:left;
	vertical-align: middle;
	padding-right:15px;
	padding-left:15px;
}

.header1{
    font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color:#285D13;
	text-decoration: none;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;
	padding-right:15px;
	padding-left:15px;
}
